﻿.accordion-wrapper {
    margin: 4px;
    padding: 2px;
    font-size: 11px;
    margin-bottom: 16px;
}

.accordion-element {
    padding: 0px;
    border: 1px lightgray solid;
}

.accordion-title {
    padding: 2px;
    padding-bottom: 0;
    border: 1px transparent solid;
    background-color: transparent;
    background-repeat: no-repeat;
    font-weight: 400;
    font-size: 18px;
    line-height: 23px;
    font-family: "klavika-web","Klavika-Bold","Klavika-Medium","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif !important;
    margin-bottom: 0;
    position: relative;
}

    .accordion-title .title {
        padding: 4px;
        font-weight: 400;
        font-size: 18px;
        line-height: 34px;
        font-family: "klavika-web","Klavika-Bold","Klavika-Medium","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif !important;
        padding-right: 36px;
    }

    .accordion-title:hover {
        background-color: rgba(128, 128, 128, 0.20);
        cursor: pointer;
    }

    .accordion-title.opened {
        background-color: rgba(128, 128, 128, 0.10);
    }

    .accordion-title .image {
        position: absolute;
        right: 0;
        top: 11px;
        width: 36px;
        height: 24px;
        background-color: transparent;
        background-repeat: no-repeat;
    }

.accordion-itmembody {
    margin-top: 0;
    padding: 0px;
}

    .accordion-itmembody.fullbody {
        display: table;
        width: 100%;
    }


    .accordion-itmembody.invisible {
        display: none;
    }

    .accordion-itmembody .text {
        padding: 8px;
        padding-left: 12px;
        padding-right: 12px;
    }


.type0 .accordion-title.opened .image {
    background-image: url('/_layouts/15/Nets.Sites.CountrySites/Images/subtraction_24.png');
}

.type0 .accordion-title.closed .image {
    background-image: url('/_layouts/15/Nets.Sites.CountrySites/Images/addition_24.png');
}

.type0 .accordion-title.opened {
    font-weight: 600;
    background-color: transparent;
}

.type0 .accordion-itmembody .text {
    border-left: solid 1px;
    border-left-color: transparent;
}

.type0 .accordion-itmembody {
    background-color: transparent;
}


.type0 .accordion-element {
    border: 1px transparent solid;
    border-bottom: 2px lightgray solid;
}

.type0 .accordion-title:hover {
    background-color: #eaeaea;
}


.typeB .accordion-title.opened .image {
    background-image: url('/_layouts/15/Nets.Sites.CountrySites/Images/subtraction_24.png');
}

.typeB .accordion-title.opened {
    color: #960001;
    background-color: transparent;
}

.typeB .accordion-itmembody {
    background-color: rgba(211, 213, 214, 1);
}

.type1 .accordion-title.opened .image {
    background-image: url('/_layouts/15/Nets.Sites.CountrySites/Images/arrow-up-classic-24.png');
}

.type1 .accordion-title.closed .image {
    background-image: url('/_layouts/15/Nets.Sites.CountrySites/Images/addition_24.png');
}

.type2 .accordion-title.opened .image {
    background-image: url('/_layouts/15/Nets.Sites.CountrySites/Images/subtraction_24.png');
}

.type2 .accordion-title.closed .image {
    background-image: url('/_layouts/15/Nets.Sites.CountrySites/Images/addition_24.png');
}

.type3 .accordion-title.opened .image {
    background-image: url('/_layouts/15/Nets.Sites.CountrySites/Images/subtraction_24.png');
}

.type3 .accordion-title.closed .image {
    background-image: url('/_layouts/15/Nets.Sites.CountrySites/Images/addition_24.png');
}

.type4 .accordion-title.opened .image {
    background-image: url('/_layouts/15/Nets.Sites.CountrySites/Images/subtraction_24.png');
}

.type4 .accordion-title.closed .image {
    background-image: url('/_layouts/15/Nets.Sites.CountrySites/Images/addition_24.png');
}

.type1 .accordion-itmembody .text {
    border-left: solid 2px;
    border-left-color: rgb(128, 128, 128);
}

.type1 .accordion-itmembody {
    background-color: rgba(220, 220, 220, 0.76);
}

.type1 .accordion-element {
    border: 1px transparent solid;
    border-bottom: 2px lightgray solid;
}

.type1 .accordion-title:hover {
    background-color: #EAEAEA;
}

.type1 .accordion-title.opened {
    color: #000196;
    background-color: rgba(128, 128, 128, 0.10);
}

.icon-accordion-arrow {
    font-size: 10px;
    font-size: 1rem;
    position: absolute;
    right: 20px;
    top: 22px;
    font-family: 'nets-ico';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.Error .Stack {
    display: none;
}

.wrapper .accordion-itmembody,
.wrapper .accordion-itmembody h1,
.wrapper .accordion-itmembody h2,
.wrapper .accordion-itmembody h3,
.wrapper .accordion-itmembody h4,
.wrapper .accordion-itmembody h5,
.wrapper .accordion-itmembody h6 {
    color: #777;
}

.wrapper .accordion-itmembody {
    font-family: "klavika-web","Klavika-Regular","Klavika-Medium","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif !important;
    font-size: 16px;
    line-height: 18px;
}

    .wrapper .accordion-itmembody h1,
    .wrapper .accordion-itmembody h2,
    .wrapper .accordion-itmembody h3,
    .wrapper .accordion-itmembody h4,
    .wrapper .accordion-itmembody h5,
    .wrapper .accordion-itmembody h6 {
        font-family: "klavika-web","Klavika-Bold","Klavika-Medium","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif !important;
        font-size: 16px;
        line-height: 20px;
    }

.accordion-expand-all {
    padding: 12px 40px 12px 10px;
    background-image: url('/_layouts/15/Nets.Sites.CountrySites/Images/open_all.png');
    background-position: right 10px center;
    background-repeat: no-repeat;
    float: right;
    text-decoration: none;
    color: #777;
    text-transform: uppercase;
}
